Issue 116911 - WorkWindow::StartPresentationMode() does not recognize -1
Summary: WorkWindow::StartPresentationMode() does not recognize -1
Status: CLOSED FIXED
Alias: None
Product: Draw
Classification: Application
Component: code (show other issues)
Version: DEV300m99
Hardware: All All
: P3 Trivial (vote)
Target Milestone: 3.4.1
Assignee: groucho266
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks: 110990
  Show dependency tree
 
Reported: 2011-02-10 14:20 UTC by groucho266
Modified: 2017-05-20 10:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description groucho266 2011-02-10 14:20:53 UTC
::WorkWindow::StartPresentationMode() does not interpret the special value of -1
for the nDisplay parameter correctly.  This value is expected to let the window
span all displays.
Comment 1 Martin Hollmichel 2011-03-16 09:44:27 UTC
set target to 3.x since not release relevant for 3.4.
Comment 2 philipp.lohmann 2011-03-16 10:43:54 UTC
fixed in CWS impress211
Comment 3 philipp.lohmann 2011-03-22 09:29:24 UTC
please verify in CWS impress211
Comment 4 groucho266 2011-03-23 08:16:27 UTC
Verified.